Write scripts for fetching server-side usage statistics
Closed, ResolvedPublic2 Story Points

Description

Augment golden to fetch tile data from hive.

mpopov created this task.Sep 26 2015, 2:04 AM
mpopov updated the task description. (Show Details)
mpopov raised the priority of this task from to Normal.
mpopov claimed this task.
mpopov added subscribers: gerritbot, ksmith, Deskana and 6 others.

Change 241261 had a related patch set uploaded (by Bearloga):
Adds script for fetching server-side tile statistics.

https://gerrit.wikimedia.org/r/241261

mpopov set Security to None.Sep 26 2015, 2:04 AM
mpopov edited a custom field.
mpopov moved this task from Backlog to Needs review on the Discovery-Analysis (Current work) board.

Change 241261 had a related patch set uploaded (by Bearloga):
Adds script for fetching server-side tile statistics.

https://gerrit.wikimedia.org/r/241261

Change 241261 merged by OliverKeyes:
Adds script for fetching server-side tile statistics.

https://gerrit.wikimedia.org/r/241261

ksmith moved this task from Backlog to Done on the Interactive-Sprint board.Oct 6 2015, 10:07 PM
ksmith moved this task from Needs triage to On Sprint Board on the Discovery board.
Deskana closed this task as Resolved.Oct 15 2015, 9:11 PM
Yurik added a project: Maps.Nov 7 2015, 7:34 AM